Commit 897f96c6 authored by Steffen Vogel's avatar Steffen Vogel 🎅🏼
Browse files

reduce version requirement for CMake to be compatbible with Debian Jessie

parent f679cd2c
Pipeline #17665 failed with stage
in 36 seconds
cmake_minimum_required (VERSION 3.2)
cmake_minimum_required (VERSION 3.0.2)
project(libxil C)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment